View Issue Details

IDProjectCategoryView StatusLast Update
0001071HTML & PERLBug Report - Interfacepublic2008-05-24 13:35
ReporterAmour Assigned ToDerIdiot  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001071: Anime-group page: Anime name is not displayed when it's no group.
DescriptionExample:
http://anidb.net/perl-bin/animedb.pl?show=group&gid=0&aid=2

The anime name is not displayed on the page.
TagsNo tags attached.

Activities

DerIdiot

2008-04-06 15:28

administrator   ~0001925

it's not displayed when there is a group either

http://anidb.net/perl-bin/animedb.pl?show=group&gid=83&aid=2

Amour

2008-04-06 21:10

reporter   ~0001928

Yes it is: when there is a group, there is an info box with the anime name.

DerIdiot

2008-04-06 21:14

administrator   ~0001929

then say _info box_ and not "anime is not displayed"

Amour

2008-05-24 13:19

reporter   ~0002093

Currently, I don't see it fixed.

DerIdiot

2008-05-24 13:34

administrator   ~0002096

... THERE WAS NO UPDATE YET TARD

Issue History

Date Modified Username Field Change
2008-04-06 15:06 Amour New Issue
2008-04-06 15:28 DerIdiot Note Added: 0001925
2008-04-06 21:10 Amour Note Added: 0001928
2008-04-06 21:14 DerIdiot Note Added: 0001929
2008-04-15 21:07 DerIdiot Status new => assigned
2008-04-15 21:07 DerIdiot Assigned To => DerIdiot
2008-05-23 15:25 DerIdiot Status assigned => resolved
2008-05-23 15:25 DerIdiot Resolution open => fixed
2008-05-24 13:19 Amour Status resolved => feedback
2008-05-24 13:19 Amour Resolution fixed => reopened
2008-05-24 13:19 Amour Note Added: 0002093
2008-05-24 13:34 DerIdiot Note Added: 0002096
2008-05-24 13:35 DerIdiot Status feedback => resolved
2008-05-24 13:35 DerIdiot Resolution reopened => fixed